@charset "utf-8";
/* CSS Document this file utf-8 */

body{
        font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:80%;
	color:#333;
	background:url(../img/back/back.gif) left top repeat;
	line-height:1.7;}
body.resultBasic_body {
	background:#fff;}
.noDispPC{
	display:none !important;}
a{color:#3f84c0;
	text-decoration:none;}
a:hover{
	color:#68b73a;}	
a img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;  
	 opacity:0.7;}
.Now {
	background-color:#FC0 !important;}
.logo a img:hover{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1; 
	 opacity:1;}
h1,h2,h3{line-height:1;}	
.mintxt{
	font-size:70%;}	
.s_blue{
	color:#2970d8;}	

#wrapper{
	background:#fff;}
#wrapper .wrapper{
	position:relative;
	margin:7px auto 0 auto;
	padding:5px 15px 20px 15px;
	width:1048px;
	background:#fff;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;}		
	
#index #wrapper .wrapper h1.logo{
	position:absolute;
	top:10px;
	right:15px;}
	


#header{
	position: relative;}
#index #header{
	margin:0 auto;
	width:800px;}
#header .logo{
	text-align:center;}
#header h2.logo img{
	width:500px;}

#footer{
	margin:0 auto;
	width:1080px;
	text-align:right;}
#footer p {
	padding:10px;}
#footer p img {
	vertical-align:middle;}
#footer a{
	color:#333;
	text-decoration:underline !important;}
#footer span{
	float:right;
	margin-left:10px;}	
		
#entrance p{
	text-align:center;}	

.ent_pr{
	word-break:break-all;
	font-size:110%;
	margin:10px auto 20px auto;}


#index .Sbtn,
#content .Sbtn {
	background-color:#EEE;
	border-radius:3px;
	text-align:center;}
.Sbtn ul {
	display:inline-block;
	text-align:left;
	/display:inline;
	/zoom:1;}
.Sbtn li{
	float:left;}
.Sbtn .vote {
	font-weight:bold;}
.Sbtn .Line{
	display:none;}

#content .Sbtn {
	float:right;
	padding:0 5px;
	height:30px;}
#content .Sbtn li {
	margin:0 5px;
	padding:5px 0;
	line-height:20px;}
#content .Sbtn .vote {
	color:#09F;
	font-weight:bold;}
#index .Sbtn {
	margin:0 auto;
	padding:5px;
	width:450px;
	height:110px;}
#index .Sbtn li {
	margin:0 10px;
	padding:8px 0 0 0;
	line-height:20px;}
#index .Sbtn li.twitterBtn{
	margin-top:-1px;}
#index .Sbtn .vote{
	padding:5px 0;
	background-color:#32B2E1;
	color:#FFF;
	font-size:116%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;}

.ent_start {
	margin:20px auto;
	padding:20px 20px 10px 20px;
	width:600px;
	text-align:center;
	background-color:#32B2E1;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;}
.ent_start .btn_area ul {
	background-color:#FFF;
	border-radius:3px;}	
.ent_start .btn_area ul li{
	border:1px solid #E9DC9E;
	background-image:url(../img/back/btn_org_entStart.png);
	text-shadow:-1px -1px 0px #B56D1E;
	box-shadow:0 1px 0 #388EC2}
.ent_start .btn_area a{
	padding:10px;
	height:40px;
	line-height:40px;
	text-align:center;}
.ent_start .btn_area a strong {
	font-size:150%;}
.ent_nav {
	margin-top:10px;
	display:inline-block;
	text-align:left;
	/display:inline;
	/zoom:1;}
.ent_nav li {
	float:left;
	margin:0 20px;
	width:160px;
	text-align:center;}
.ent_nav li a{
	padding-top:3px;
	padding-bottom:3px;
	background-color:#fff;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;}


	
	


	
/* content header */
#content #wrapper #header h1{
	position:absolute;
	top:0;
	right:0px;}
#content #wrapper #header h2{
	float:left;
	margin:0;
	width:370px;
	height:70px;}
#content #wrapper #header h2 img{
	width:100%;}	
#topnavi{
	float:right;
	margin-right:155px;}
#topnavi li {
	float:left;
	margin:7px 30px 7px 0;
	padding-left:20px;
	line-height:20px;
	background-position:left center;
	background-repeat:no-repeat;
	background-size:15px;}
#topnavi li.topnavi01{
	background-image:url(../img/icon/topnavi01.png);}
#topnavi li.topnavi02{
	background-image:url(../img/icon/topnavi02.png);}
	.ie8 #topnavi li.topnavi01,
	.ie8 #topnavi li.topnavi02{
		background-image:none;/* IE8 and below */}
#topnavi li a{
	color:#333;}
#topnavi li a:hover{
	color:#999;}


	
.progress_navi {
	position:absolute;
	top:0;
	right:0;
	padding:6px;}
.progress_navi ul li{
	margin-left:5px;}

/* #contentBoard */		
#contentBoard{
	padding: 0;
	margin:0px auto;
    background:url(../img/common/box_img_b.png) no-repeat center -20px;}	
.contentBoard_in{
	background:none !important;}
.contentBoard_left{
	float:left;
	margin-bottom:20px;
	width:726px;}	
.contentBoard_right{
	float:right;
	margin-bottom:20px;
	width:300px;
	font-size:90%;}
	

.showFace{
	float:left;}
.showTwit{
	float:right;}
.showFace,
.showTwit{
	width:348px;}
.showFace div,
.showTwit div{
	position:relative;
	z-index:10;}
.showFace h3,
.showTwit h3{
	position:relative;
	margin-bottom:-3px;
	padding:7px 7px 6px 7px;
	color:#fff;
	z-index:100;}
#index .showFace,
#index .showTwit{
	margin-bottom:20px;}
.showFace h3{
	background-color:#3B5998;}
.showTwit h3{
	background-color:#55acee;}


.showCompany{
	clear:both;
	text-align:center;}
.showCompany h3{
	padding:7px;
	background-color:#005BAC;
	color:#FFF;
	line-height:1;
	font-size:125%;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;}
.showCompany ul li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:10px 8px 10px 8px;}
.showCompany ul li img{
	margin-bottom:3px;
	width:162px;}
	
	

.contentBoard_right h3{
	padding:7px 7px 6px 7px;
	background-color:#005bac;
	color:#fff;}

.contentBoard_right .bnr {
	margin:10px 0;}
.contentBoard_right .bnr:first-child {
	margin-top:0;}
.contentBoard_right .bnr img {
	width:100%;}

/* top side */
.sub_Box{
	margin-bottom:10px;
	padding:0 7px;
	border:1px solid #CCC;}
.sub_Box h3 {
	margin:0 -7px 0 -7px;}
.sub_Box dl,
.sub_Box ul,
.sub_Box p.text {
	margin-top:5px;}
.sub_Box p.text{
	padding-bottom:3px;}
.sub_Box dl dt {
	font-weight:bold;}
.sub_Box dl dd {
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #CCC;}
.sub_Box ul li {
	padding-left:10px;
	line-height:25px;
	background:url(../img/common/arrow.png) left center no-repeat;
	background-size:6px 10px;}
	.ie8 .sub_Box ul li{
		padding-left:0;
		background-image:none;/* IE8 and below */}
	
.sub_Box dl dd a,
.sub_Box ul li a {
	display:block;}

.sub_Box.SbtnPR li{
	margin-bottom:8px;
	text-align:center;
	background-repeat:no-repeat;
	font-size:120%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
.sub_Box.SbtnPR li a{
	display:block;
	line-height:35px;
	color:#fff;}
.sub_Box.SbtnPR li:hover{
	filter:alpha(opacity=80); 
	-moz-opacity:0.8;   
	-khtml-opacity: 0.8;  
	opacity: 0.8;}
.sub_Box.SbtnPR .Twitter,
.sub_Box.SbtnPR .GoogleP{
	width:45%;}
.sub_Box.SbtnPR .Facebook{
	margin-top:8px;
	background-position:10px 7px;
	background-color:#3B579D;
	background-image:url(../img/icon/FB-f-Logo__white_57.png);
	background-size:20px;}
.sub_Box.SbtnPR .Twitter{
	float:left;
	background-position:12px 10px;
	background-color:#55ACEE;
	background-image:url(../img/icon/Twitter_logo_white.png);
	background-size:20px}
.sub_Box.SbtnPR .GoogleP{
	float:right;
	background-position:9px 6px;
	background-color:#DD4D39;
	background-image:url(../img/icon/btn_red.png);
	background-size:25px}
	.ie8 .sub_Box.SbtnPR li{
		background-image:none;/* IE8 and below */}

.sub_Box.Issue,
.sub_Box.Issue h3{
	padding:0;
	background-color:transparent;}
.sub_Box.Issue h3{
	position:relative;
	margin:-2px -1px 0 -1px;
	padding:5px 0;
	background-color:#61A132;
	z-index:100;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px; 
	-webkit-border-top-left-radius:3px;  
	-moz-border-radius-topleft:3px; }
.sub_Box.Issue h3 img{
	width:230px;
	height:33px;}
.sub_Box.Issue h3 span{
	position:absolute;
	top:20px;
	right:-2px;
	font-weight:normal;
	font-size:90%;}
.sub_Box.Issue table{
	margin:10px auto 7px auto;
	width:90%;
	font-size:123%;}
.sub_Box.Issue table th{
	padding:3px 0;
	width:3em;
	text-align:left;}

	
.Qtitle{
	position:relative;
	margin-bottom:30px;
	width:100%;}	

.Qtitle h3.Qtitle_txt{
	padding:10px 350px 10px 10px;
	border-radius:3px;
	font-size:180%;
	line-height:1.3 !important;
	color:#fff;
	font-weight:bold;
	text-shadow:-1px -1px 0px #999;
	background:url(../img/back/q_title.png) repeat-x 0 center;}
	
.Qtitle .Qinfo{
	position:absolute;
	top:0;
	right:0;
	margin:8px 5px 0 0;}
.Qtitle .Qinfo li{
	margin:0 3px;
	padding:5px;
	font-size:110%;
	float:left;
	background-color:#fff;
	border-radius:3px;
	text-align:center;}
.Qtitle .Qinfo li a {
	display:block;
	color:#333;}
.Qtitle .Qinfo li a:hover{
	color:#999;}
.Qtitle .Qinfo li.share_box{
	padding:4px 5px 4px 25px;}
.Qtitle .Qinfo li.share_box img {
	padding-left:5px;}
.Qtitle .infoIcon{
	padding-left:22px;
	background-position:left center;
	background-repeat:no-repeat;
	background-size:17px;}
.Qtitle .Qinfo .infoIcon.share{
	color:#F60;
	background-color:#FFB;
	background-image:url(../img/icon/QtitleInfoIcon02.png);
	background-position:5px center;}
.Qtitle .infoIcon.change{
	background-image:url(../img/icon/QtitleInfoIcon01.png);}
.Qtitle .Qinfo .infoIcon.print{
	background-image:url(../img/icon/QtitleInfoIcon03.png);}
	.ie8 .Qtitle .infoIcon.share,
	.ie8 .Qtitle .infoIcon.change,
	.ie8 .Qtitle .Qinfo .infoIcon.print{
		padding-left:3px;
		background-image:none;/* IE8 and below */}
.btn_area .infoIcon.change{
	margin:0 5px;}
		
.Qinfo_mbp{
	display:none;}

.Qboard .QboardTitle{
	padding:0 75px;
	margin-bottom:10px;}
.QboardTitle h3{
	font-size:180%;
	line-height:1.4 !important;}
.QboardCopy{
	font-size:120%;
	padding:0 20px;}	
.QboardVOTE {
	width:680px;
	margin:70px auto;}	

.Qboard .matchNavi{
	margin-bottom:20px;}
.Qboard .matchList{
	margin-bottom:20px;
	padding:8px 3px;
	background-color:#005bac;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
.Qboard .matchList li{
	position:relative;
	float:left;
	margin:0 5px;
	text-align:center;}
.Qboard .matchList li a{
	display:block;
	width:230px;
	height:35px;
	background-color:#09F;
	color:#fff;
	line-height:35px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
.Qboard .matchList li a:hover,
.Qboard .matchList li.matchNow a{
	background-color:transparent;
	color:#FC0;}
.Qboard .matchList li span{
	display:inline-block;
	padding:0 10px 0 28px;
	background-position:0 6px;
	background-repeat:no-repeat;
	background-size:22px 66px;}
.Qboard .matchList li.match01 span{
	background-image:url(../img/icon/matchList01.png)}
.Qboard .matchList li.match02 span{
	background-image:url(../img/icon/matchList02.png)}
.Qboard .matchList li.match03 span{
	background-image:url(../img/icon/matchList03.png)}
	.ie8 .Qboard .matchList li.match01 span,
	.ie8 .Qboard .matchList li.match02 span,
	.ie8 .Qboard .matchList li.match03 span{
		padding-left:10px;
		background-image:none;/* IE8 and below */}
.Qboard .matchList li.matchNow span{
	background-position:0 -38px;}
.Qboard .matchList li.matchNow:after{
	position:absolute;
	top: 100%;
	left:100px;
	content:"";
	width: 0;
	height: 0;
	border: 18px solid transparent;
	border-top: 18px solid #005bac;}

.Qboard .matchNavi .sort{
	margin:10px 0;}
.Qboard .matchNavi .sort li{
	float:left;
	line-height:30px;}
.Qboard .matchNavi .sort li.linkBox a{
	display:block;
	margin-left:10px;
	padding:0 7px;
	width:105px;
	text-align:center;
	background-color:#EEE;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
.Qboard .matchNavi .sort li.linkBox.now a{
	background-color:#FC0;
	color:#3f84c0;}
.Qboard .matchNavi .sort li.f_right{
	padding-right:23px;
	background:url(../img/icon/sort_rightIcon.png) right center no-repeat;
	background-size:20px;}
	.ie8 .Qboard .matchNavi .sort li.f_right{
		padding-left:0;
		background-image:none;/* IE8 and below */}
	
.Qboard .showMatch .matchBox{
	position:relative;
	margin-bottom:15px;
	padding:10px;
	width:332px;
	background-color:#EEE;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
.Qboard .showMatch .matchBox:nth-child(even){
	float:right;}
.Qboard .showMatch .matchBox:nth-child(odd){
	float:left;}
.Qboard .showMatch .matchBox ul{
	margin-bottom:10px;}
.Qboard .showMatch .matchBox ul li{
	float:left;
	margin-right:5px;}
.Qboard .showMatch .matchBox .label{
	padding:3px 4px 2px 4px;
	line-height:1;
	font-size:110%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}	
.Qboard .showMatch .matchBox ul li.label{
	background-color:#fff;
	border:1px solid #333;}
.Qboard .showMatch .matchBox .label.elected{
	position:absolute;
	top:7px;
	right:7px;
	background-color:#F00;
	border:1px solid #F00;
	color:#fff;
	font-weight:bold;}
.Qboard .showMatch .matchBox .imgArea{
	margin:0 15px 15px 0;
	width:120px;}
.Qboard .showMatch .matchBox .imgArea img{
	width:100%;}
.Qboard .showMatch .matchBox .imgArea + div{
	width:196px;}
.Qboard .showMatch .matchBox .name{
	font-size:125%;}
.Qboard .showMatch .matchBox .matchNum{
	margin-top:7px;
	text-align:center;
	background-color:#fff;
	border:1px solid #333;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;}
.Qboard .showMatch .matchBox .matchNum span{
	display:block;
	margin-bottom:3px;
	background-color:#D6E2ED;
	border-bottom:1px solid #333;
	font-weight:bold;}
.Qboard .showMatch .matchBox .matchNum strong{
	font-size:150%;}

.Qboard .showMatch .matchBox .detailLink{
	clear:both;}	
.Qboard .showMatch .matchBox .detailLink li{
	float:left;
	width:48%;}
.Qboard .showMatch .matchBox .detailLink li.directoryLink{
	margin:0;}
	
.Qboard .showMatch .infoMessege{
	margin:100px 0;
	text-align:center;
	font-weight:bold;
	font-size:150%;}

.matchNavi .matchPartyList{
	margin:0 0 10px -13px;}
.matchNavi .matchPartyList li{
	float:left;
	margin:0 0 10px 15px;
	text-align:center;}
.matchNavi .matchPartyList li a{
	display:block;
	padding:3px 9px;
	width:57px;
	border:1px solid #333;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px}
.matchNavi .matchPartyList li.now a,
.matchNavi .matchPartyList li a:hover{
	background-color:#FC0;
	color:#3f84c0;}

.matchNavi h4.innerIcon{
	clear:both;
	position:relative;
	margin-bottom:7px;
	padding:2px 0 0 26px;
	background-position:left center;
	background-repeat:no-repeat;
	background-size:20px;
	font-size:130%;}
.matchNavi h4.innerIcon.matchParty01{
	background-image:url(../img/icon/matchParty01.png);}
.matchNavi h4.innerIcon.matchParty02{
	background-image:url(../img/icon/matchParty02.png);}
	.ie8 .matchNavi h4.innerIcon.matchParty01,
	.ie8 .matchNavi h4.innerIcon.matchParty02{
		padding-left:0;
		background-image:none;/* IE8 and below */}
.matchNavi h4.innerIcon span{
	position:absolute;
	top:3px;
	right:0;
	padding-left:15px;
	background:url(../img/icon/innerIconSpan.png) left center no-repeat;
	background-size:12px;
	font-weight:normal;
	font-size:80%;}
	.ie8 .matchNavi h4.innerIcon span{
		padding-left:0;
		background-image:none;/* IE8 and below */}
.matchNavi h4.innerIcon span .arr_l{
	padding-left:0;}


/*btn*/
.btn_area ul li{
	text-shadow: -1px -1px 0px #999;
	border-radius:3px;}
.btn_area ul li:hover{
	filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;}
.btn_area a span.mintxt{
	display:block;
	font-size:60%;}	
.btn_slv{
    background:url(../img/back/btn_slv.png) repeat-x 0 center;
	border:solid 1px #828282;}
.btn_grn{
    background:url(../img/back/btn_grn.png) repeat-x 0 center;
	border:solid 1px #69b73a;}
.btn_org{
    background:url(../img/back/btn_org.png) repeat-x 0 center;
	border:solid 1px #f4a101;}
.btn_blu{
    background:url(../img/back/btn_blu.png) repeat-x 0 center;
	border:solid 1px #005bac;}	
.btn_red{
    background:url(../img/back/btn_red.png) repeat-x 0 center;
	border:solid 1px #a41e2a;}	
.btn_white{
	background:#FFF;
	border:solid 1px #fff;}
.btn_area a{
	height:35px;
	line-height:35px;
	font-size:110%;
	display:block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-align:left;}
.btn_area .btn_white a{
	color:#333;
	text-shadow:none;}


.Qtitle .btn_area ul li {
	float:right;
	width:100px;}
.Qtitle .btn_area ul li.Wide{
	width:150px;}
.Qtitle .btn_area ul li.Auto{
	width:auto;}
.Qtitle .btn_area ul li a {
	text-align:center;}
	
.Qtitle_txt + .btn_area ul {
	position:absolute;
	top:5px;
	left:25em;}


.Qtitle .btn_area ul li.process {
	height:35px;
	line-height:35px;
	text-align:center;
	background-color:#66B3FF;
	border:1px solid #39F;
	width:120px;
	color:#FFF;
	text-shadow:none;}
.Qtitle .btn_area ul li.process:hover{
	filter:alpha(opacity=100);
     -moz-opacity:1;
     -khtml-opacity: 1;
     opacity:1;}
.Qtitle .btn_area ul li.share{
	background-color:#fff;}
	 

.arr_l{
	background-image:url(../img/icon/arr_l.png);
	background-repeat:no-repeat;
	background-position:0 center;
	padding-left:20px;
	padding-right:5px;}
.arr_r{
	display:block;
	background-image:url(../img/icon/arr.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-left:5px;
	padding-right:20px;}
.arr_r.bl{
	background-image:url(../img/icon/arr2.png);}
.arr_r.blu{
	background-image:url(../img/icon/arr_blu.png);
	background-position:right 5px center;}
	
.noarr{
	text-align:center !important;
	padding:7px 3px 5px 3px!important;
	height:15px !important;
	line-height:1 !important;}



/*ent_btn btn*/
.ent_btn .btn_area,
#popBoard .btn_area{
	margin:0 auto;}
.ent_btn .btn_area ul li,
#popBoard .btn_area ul li{
	margin:10px 0;}	
.ent_btn .btn_area ul li a,
#popBoard .btn_area ul li a{
	text-align:center;
	display:block;}
/*ent_btn btn*/	
.ent_btn .btn_area{
	width:405px;}	
.ent_btn .btn_area ul li a{
	font-size:170%;
	line-height:1;
	padding:25px 0 10px 0;}		

/*#popBoard btn*/	
#popBoard .btn_area{
	width:200px;}	

	#contentBoard .Qboard .ent_btn{
	margin-top:30px;}	
	
/*new*/

#genderage{
	margin:0 auto;
	width:900px;}

.box_4c{
	position:relative;
	margin-top:20px;}
.box_4c .box_c{
	margin-bottom:20px;}
.box_4c .box_c .box_c_in{
	padding:30px 10px;	
	border-radius:5px;
	border:solid 2px #005bac;}	
	
ul.box_cList li {
	position:relative;
	margin-bottom:10px;
	width:93%;}
ul.box_cList li .checkArea {
	position:absolute;
	top:0;
	right:-7%;
	padding:9px 0;
	height:35px;
	width:6%;
	border-radius:3px;}
	
	/* 矢印 */
	ul.box_cList li .checkArea {
		background: #ccc;
		border: 1px solid #ccc;}
	ul.box_cList li .checkArea:before {
		position: absolute;
		top:14px;
		right: 100%;
		content: " ";
		height: 0;
		width: 0;
		border: 14px solid transparent;
		border-right: 14px solid #ccc;
		pointer-events: none;}

ul.box_cList li .checkArea.Now,
ul.box_cList li .checkArea:hover {
	background-color:#D2352D !important;}
ul.box_cList li .checkArea:hover {
	cursor:pointer;}
	
	/* 矢印 */
	ul.box_cList li .checkArea.Now:before,
	ul.box_cList li .checkArea:hover:before{
		border: 14px solid transparent;
		border-right: 14px solid #D2352D;}

/* タイトル */
ul.box_cList li.box_cListTitle {
	margin-bottom:5px;
	text-align:center;
	font-weight:bold;
	font-size:120%;}
ul.box_cList li.box_cListTitle .checkArea{
	top:-7px;
	right:-8%;
	padding:0;
	width:8%;
	height:auto;
	line-height:1.2;
	border:none;
	background:transparent;}
	ul.box_cList li.box_cListTitle .checkArea:before,
	ul.box_cList li.box_cListTitle  .checkArea.Now:before,
	ul.box_cList li.box_cListTitle  .checkArea:hover:before {
		border:none;}
ul.box_cList li.box_cListTitle .checkArea.Now,
ul.box_cList li.box_cListTitle .checkArea:hover {
	background-color:transparent !important;}
ul.box_cList li.box_cListTitle .checkArea:hover {
	cursor:auto;}
/* タイトル */
	
	
h4.box_ctitle{
	float:left;
	padding-top:18px;
	width:170px;
	color:#005bac;
	font-weight:bold;
	font-size:125%;}
.box_ctitle{
	font-weight:bold;
	font-size:130%;}
.box_ctitle + ul,
.box_ctitle + p + ul,
.c_add .selectArea {
	float:left;
	width:706px;}
.select_double li,
.select_multi li{
	position:relative;
	float:left;
	text-align:center;}
.select_double li div,
.select_multi li div{
	margin:0px auto;}
.select_double li div {
	padding:10px;}
.select_multi li div {
	padding:2%;}
.select_double li .box_ctitle,
.select_multi li .box_ctitle{
	color:#000;
	border-bottom:none;}	
.select_double li{
	margin-right:8%;
	width:45%;}
.select_double li div,
.select_multi li div{
	border-radius:5px;
	cursor:pointer;}
	
.c_age .select_multi li {
	margin-right:1.7%;
	width:12.5%;}
.c_age .select_multi li div {
	height:4em;
	line-height:4em;}
.c_age .select_multi li div.mh {
	line-height:2em;}
	
.c_gender .select_double li div {
	height:3em;
	line-height:3em;}
	
.c_add select{
	margin-top:8px;
	margin-right:7%;
	width:45%;
	height:45px;
	border:2px solid #999;
	font-weight:bold;
	border-radius:5px;}

	
.c_party .select_multi li {
	margin-bottom:20px;
	margin-right:2.7%;
	width:14%;}
.c_party .select_multi li div,
.c_aq .select_multi li div  {
	height:3.5em;
	line-height:3.5em;}
.c_party .select_multi li div.mh {
	line-height:1.5em;}
.c_party .select_multi li div.mh .box_ctitle{
	padding-top:5px;}
.c_party .select_multi li div.mh span{
	font-size:13px;}

.c_aq .box_ctitle + p{
	float:left;}
.c_aq .select_multi li {
	margin-right:6.2%;
	margin-bottom: 20px;
	width:28%;}
.c_aq .select_multi li.pcMl{
	margin-left:16.5%;}
	
.select_multi li div,
.select_double li div{
	border:solid 2px #999;}
.select_double li div:hover,
.select_multi li div:hover{
	border:solid 2px #C00;}
	
.select_double li:last-child,
.c_age .select_multi li:last-child,
.c_party .select_multi li:nth-child(6n),
.c_add .selectArea select:last-child,
.c_aq .select_multi li:nth-child(3n) {
	margin-right:0;}
	
.c_party .box_c_in,
.c_aq .box_c_in{
	padding-bottom:10px !important;}
	
.arr_red{
	position:absolute;
	bottom:-30px;}

.select_multi .arr_red{
	position:absolute;
	left:15%;}		
.ta_c{
	text-align:center !important;}
.ta_R{
	text-align:right !important;}	
	
	
	
/* #popBoard */		
body#popBoard{
	background:#FFF;}
body#popBoard 	.box_ctitle{
	text-align:left;}
body#popBoard table{
	width:100%;
	border:solid 1px #d7d7d7;}	
body#popBoard table th,
body#popBoard table td	{
	padding:5px 10px;
	border:solid 1px #d7d7d7;}
body#popBoard table th{
	background:#efefef;}	
	
/*tab*/

#QA_List{position:relative;}
#QA_List .topnavi{
	position:absolute;
	top:5px;
	right:0px;}
 

	
.simplebox{
	padding:5px;
	border:solid 2px #FF6600;
	color:#000;	}	
	
.btn_box{
	font-weight:bold;
	border-radius:5px;
	border:2px solid #3f84c0;
    background:#fff url(../img/back/tab_box.png) repeat-x 0 bottom;
	display:block;
	text-decoration:none;}
.btn_box:hover{
	background:#f2f8ee;
	border-color:#68b73a;}
.btn_box:hover span	{
	background:url(../img/icon/arr_grn.png) no-repeat right center;}	

.QboardVOTE .btn_box{
	padding:15px 25px 10px 15px;
	font-size:200%;
	margin-bottom:20px;}
.btn_box .arr{
	padding:0 10px 0 0;
	width:100%;
	display:block;
	background:url(../img/icon/arr_blu.png) no-repeat right center;}	
.btn_box .arr:hover{
	background:url(../img/icon/arr_grn.png) no-repeat right center;}	
	
a.btn_box .a_btn_box{
	height:30px;
	font-size:120%;
	padding:15px 10px 5px 10px;}
a.btn_box div.btn_box_c01{
	float:left;
	color:#005bac;
	margin-right:20px;}
a.btn_box div.btn_box_c02{
	float:left;}
a.btn_box div.btn_box_c03{
	float:right;}		
	
	
	

.current_box{
	border-radius:3px;
	border:2px solid #FF0000;
    background:#FFEFEC;}
.current_box{
	color:#FF0000 !important;}	
.current_box:hover{
	color:#FF0000;
	border:2px solid #F03;
    background:#FFEFEC;}	
.btn_box .arr_curr{
	padding:0 75px 0 0;
	display:block;
	background:url(../img/icon/arr_red_curr2.png) no-repeat right center;
	background-size:70px 20px;}
.btn_box .arr_curr:hover{
	background:url(../img/icon/arr_red_curr2.png) no-repeat right center;
	background-size:70px 20px;}
	

.svbox{
	border-radius:5px;}

.svbox h4{
	text-align:center;
	font-size:120%;}	

.svbox{
	border:solid 1px #ddd;
	color:#000;	
    background:#fff url(../img/back/svbox.png) repeat-x 0 top;}	
.svbox2{	
	border:solid 1px #ddd;
	color:#000;	}	
.box_4c .svbox{
	padding:10px;
	margin:0 5px;}
.resultTOTAL table .btn_area .btn_org a,		
.box_4c .svbox .btn_area .btn_org a{
	margin:0 5px;}
	
.resultTOTAL .mbpTxt {
	text-align:right;}
.resultTOTAL .mbpTxt img{
	margin:0 3px 2px 0;
	width:20px;}
	
.directoryLink {
	margin-top:10px;
	width:130px;
	height:30px;
	line-height:30px;
	text-align:center;
	background-color:#3A76BE;
	border-radius:3px;}
.Candidate .details .directoryLink {
	float:left;}
.directoryLink a {
	display:block;
	color:#FFF;}
.directoryLink a:hover {
	background-color:#6DA0D8;
	border-radius:3px;}

.details {
	margin-bottom:15px;
	width:510px;}
.Candidate .details{
	float:left;
	height:117px;}
.Candidate .coincidence{
	float:right;}
.coincidence {
	margin-bottom:15px;
	padding:14px 15px;
	background-color:#3A76BE;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px}
.Candidate .coincidence{
	width:186px;
	height:128px;}
.Party .coincidence{
	height:80px;
	line-height:80px;}
.coincidence strong {
	font-size:300%;
	color:#FFF;}
.coincidence .bgW {
	background-color:#FFF;
	border-radius:3px;
	font-weight:bold;}
.Candidate .coincidence .bgW{
	margin-bottom:13px;
	padding:10px 0;}
.Party .coincidence .bgW{
	float:left;
	width:40%;}

.Candidate .details img{
	width:142px;}

.party_select{
	margin-bottom:20px;}
.party_select div{
	*height:30px;}	
.party_select ul{}	
.party_select ul li{
	border:solid 1px #ccc;
	border-right:0;
	height:30px;
	float:left;
	width:19.8%;
	*width:18.9%;	
	background:url(../img/back/party.png) repeat-x 0 0;}
.party_select ul li.party_fin{
	border-right:solid 1px #ccc;}
.party_select ul li:hover,
.party_select ul li.current{
	background:url(../img/back/step_hv.png) repeat-x 0 0;}		
.party_select ul li a{
	text-shadow:0px 1px 0px #fff;
	text-decoration:none;
	color:#000;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	height:30px;
	display:block;
	border-left:solid 1px #d7d7d7;}
.party_select ul li a:hover{
	color:#fff;}	
.party_select ul li.current a{
	color:#fff;}	

			div.selectBox
			{
				position:relative;
				display:inline-block;
				cursor:default;
				text-align:left;
				line-height:25px;
				clear:both;
				color:#000;
				z-index:1000;
			}
			span.selected
			{
				width:150px;
				text-indent:20px;
				border:1px solid #ccc;
				border-right:none;
				border-top-left-radius:5px;
				background:#f6f6f6;
				overflow:hidden;
			}
			span.selectArrow
			
			{
				width:30px;
				color:#fff;
				border:1px solid #60abf8;
				border-top-right-radius:5px;
				text-align:center;
				font-size:20px;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-o-user-select: none;
				user-select: none;
				background:#4096ee;
			}
			
			span.selectArrow,span.selected
			{
				position:relative;
				float:left;
				height:27px;
				z-index:1;
			}
			
			div.selectOptions
			{
				position:absolute;
				top:28px;
				left:0;
				width:180px;
				height:230px;
				overflow:scroll;
				border:1px solid #ccc;
				border-bottom-right-radius:5px;
				border-bottom-left-radius:5px;
				background:#f6f6f6;
				padding-top:2px;
				display:none;
			}
				
			span.selectOption
			{
				display:block;
				width:80%;
				line-height:20px;
				padding:5px 10%;
			}
			
			span.selectOption:hover
			{
				color:#f6f6f6;
				background:#4096ee;	
			}		
		
		
.svbox 	.result_data{
	margin:10px 20px;}	
.svbox 	.data_tbl{
	float:left;
	width:75%;}
.svbox 	.data_grp{
	float:right;
	width:25%;}	
.svbox 	.data_tbl table{
	width:95%;
	background:#fff !important;
	border:solid 1px #d7d7d7;}
.svbox 	.data_tbl table tr.silver{
	background:#CCC;
	color:#000 !important;}	
.svbox 	.data_tbl table th{
	padding:5px 10px;}
.svbox 	.data_tbl table td{
	padding:5px 55px 5px 15px;}	
		
.lineBox{
	padding:5px;
	border:1px solid #005bac;
	text-align:center;}

.resultBasic table{
	position:relative;
	padding-top:10px;
	width:100%;
	border:solid 1px #d7d7d7;}
#resultiframe{}	
.scroll-pane{
	width:100%;
	height:300px;
	display:block;
	overflow:auto;}	
.resultBasic table .color{
	background:#efefef;}
.resultBasic table th,
.resultBasic table td{
	text-align:center;
	padding:3px;
	border:solid 1px #d7d7d7;}		
.resultBasic table th{
	font-size:90%;}	
.resultBasic td.orange{
	background:#FC6;
	color:#000 !important;}		


.resultBasic_PRT02 {
	width:2750px !important;}
.resultBasic_PRT02 a{
	text-decoration:underline !important;}
.resultBasic_PRT02{
	width:100%;} 
.resultBasic_PRT02 th{
	font-size:90% !important;
	line-height:1.5;
	background:#CFEEF8;}                 
.resultBasic td span{
	display:inline-block;}  
.resultBasic td span.opinion{
	float:left;}
.resultBasic td span.opinionDATA{
	float:right;}
.data_tbl .opinionDATA,
h3 .opinionDATA{
	color:#F60;
	font-size:130% !important;}	

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #dde;
	position: relative;
}

.jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}









table.resultBasic_PRT01,
table.resultBasic_PRT02{
	width:100% !important;}	
	
table.resultBasic_PRT01 .color,
table.resultBasic_PRT02 .color{
	background:#efefef;}
table.resultBasic_PRT01 th,
table.resultBasic_PRT01 td,
table.resultBasic_PRT02 th,
table.resultBasic_PRT02 td{
	text-align:center;
	padding:4px 3px 2px 3px;
	border:solid 1px #CCC;}		
table.resultBasic_PRT01 th,
table.resultBasic_PRT02 th{
	background-color:#C0E0E0;
	line-height:1.2;
	font-size:90%;}	
table.resultBasic_PRT01 td a,
table.resultBasic_PRT02 td a {
	display:block;}
	
table.resultBasic_PRT01 .resultBasic_01{width:36%;}  
table.resultBasic_PRT01 .resultBasic_02{width:17%;}
table.resultBasic_PRT01 .resultBasic_03{width:17%;}
table.resultBasic_PRT02 .resultBasic_01{width:28%;}
table.resultBasic_PRT02 .resultBasic_02{width:28%;}
	table.resultBasic_PRT02 td.wFix{width:10%;}
table.resultBasic_PRT02 .resultBasic_03{width:14%;}
table.resultBasic_PRT01 .resultBasic_04,
table.resultBasic_PRT02 .resultBasic_04{width:9%;} 
table.resultBasic_PRT01 .resultBasic_05,
table.resultBasic_PRT02 .resultBasic_05{width:9%;}  
table.resultBasic_PRT01 .resultBasic_06,
table.resultBasic_PRT02 .resultBasic_06{width:9%;} 



.check {
	display:block;
	margin:0 auto;
	background:url(../img/icon/checkNon.png) center no-repeat;}
.check.On {
	background:url(../img/icon/check.png) center no-repeat;}
table.resultBasic_PRT01 .check,
table.resultBasic_PRT02 .check {
	width:25px;
	height:25px;}
ul.box_cList li .checkArea .check {
	width:35px;
	height:35px;}
	
.flagIcon{
	background-image:url(../img/icon/flagIcon.png);
	background-position:left center;
	background-repeat:no-repeat;}

.pop_info {
	padding:10px;}
.pop_info dl dt {
	margin:7px 0 3px 0;
	font-size:110%;
	font-weight:bold;}
.pop_info dl dd ul{
	margin-left:1em;}
.pop_info dl dd ul li {
	margin-left:2em;
	list-style-type:disc;}

	
				
/* ////fin guideline ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
#profile .column2 .f_left,
#profile .column2 .f_left .btn_area ul li{
	width:175px !important;} 
#profile .column2 .column_txt{
	margin-left:200px;} 	
.column2{
	position:relative;
	margin-bottom:10px;}
.column2 .f_left{
	position:absolute;
	top:0;
	left:0;}
.column2 .column_txt{
	margin-left:210px;
	min-height:165px;}
	
.column2 ul li{
	width:50%;
	float:left;}	
#popBoard .column2 .column2{
	margin-top:20px;}	
#popBoard .column2 .column2	.txt_center{
	padding:10px;}	
#popBoard .column2 .column2	.txt_center .QboardTitle{
	border:solid 1px #d7d7d7;
	padding:5px 0;}

	
	
table.profile{
	margin-top:10px;
	border:none !important;
	border-collapse:separate;}

table.profile th{
	font-size:130%;
	background:none !important;}

table.profile td{
	line-height:1 !important;
	font-size:330%;
	font-weight:bold;
	text-align:center;
	border:none !important;}
	
	

				
/*eravo new edit ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
#goeravo{
	font-size:110%;}
#goeravo #content #wrapper #header {
	text-align:center;}
#goeravo #content #wrapper #header h2{
	position:inherit;}	
#goeravo h3{
	font-size:200%;
	margin-bottom:10px;}
#goeravo .img_center		{
	margin:20px auto;}	
#goeravo .intro{
	width:85%;
	margin:20px auto;}		
#goeravo .intro h4{
	font-size:120%;}	
/*eravo new edit ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
	
select{
	width:150px;
	height:25px;}
select option{
	height:20px;}	
	
.banner img{
	width:215px;}
	